<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Cozy House</title>
	<link media="all" rel="stylesheet" href="css/main.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
    <script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
	<script src="js/jquery.main.js" defer></script>
</head>
<body>
	<div id="wrapper">
		<header id="header">
			<div class="container">
				<strong class="logo">
					<a href="#"><img src="images/logo.png" alt="Cozy House"></a>
				</strong>
				<nav class="navigation">
					<ul class="menu">
						<li><a href="#about">About the shelter</a></li>
						<li class="active"><a href="#items">Our pets</a></li>
						<li><a href="#help">To help the shelter</a></li>
						<li><a href="#">Contacts</a></li>
					</ul>
				</nav>
				<a href="#" class="nav-opener"><span></span></a>
			</div>
		</header>
		<main id="main">
			<section class="hero-section" style="background-image: url(images/bg-banner-2.jpg);">
				<div class="container">
					<div class="title-holder">
						<h1>Not only people need a house</h1>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras gravida 
								est in porttitor  porttitor. Duis sodales elementum ipsum, vehicula 
								condimentum erat fringilla et.</p>
					</div>
					<a href="#" class="btn primary">Make a friend</a>
				</div>
			</section>
			<section class="info-section" id="about">
				<div class="container">
					<div class="row-holder">
						<div class="holder">
							<div class="image-holder">
								<img src="images/pets.png" alt="image description">
							</div>
						</div>
						<div class="holder">
							<div class="text-holder">
								<h2>About the shelter <span>“Cozy House”</span></h2>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce efficitur blandit condimentum. Proin accumsan lorem vel gravida fringilla. Suspendisse potenti. Mauris ut pulvinar nunc.</p>
								<p>Donec consectetur, diam in porta tempus, urna ligula vestibulum nibh, ac ornare felis justo nec leo. Praesent mattis nibh quis 
									ultrices pharetra. Morbi tempus at ante sit amet tristique. 
									Maecenas dignissim justo orci, in laoreet urna dapibus nec. Praesent quis tortor faucibus, tristique ante vitae, dignissim 
									lorem. Sed at ligula et sem mattis gravida ac vel erat. </p>
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="items-section" id="items">
				<div class="container">
					<h2>Our friends who <span>are looking for a house</span></h2>
					<div class="slick-slider">
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item.png" alt="image description">
								</div>
								<span class="name">Katrine</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item2.png" alt="image description">
								</div>
								<span class="name">Jennifer</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item3.png" alt="image description">
								</div>
								<span class="name">Woody</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item.png" alt="image description">
								</div>
								<span class="name">Katrine</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item2.png" alt="image description">
								</div>
								<span class="name">Jennifer</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
						<div class="slick-slide">
							<div class="slide-holder">
								<div class="image-holder">
									<img src="images/item3.png" alt="image description">
								</div>
								<span class="name">Woody</span>
								<a href="#" class="btn outline">Learn More</a>
							</div>
						</div>
					</div>
					<div class="btn-holder">
						<a href="#" class="btn primary">Get to know the rest</a>
					</div>
				</div>
			</section>
			<section class="help-section" id="help">
				<div class="container">
					<h2>Than you can help <span>our shelter</span></h2>
					<div class="help-wrapper">
						<ul class="help-items-list">
							<li>
								<div class="image-holder">
									<img src="images/help1.png" alt="image description">
								</div>
								<span class="name">Pet food</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help2.png" alt="image description">
								</div>
								<span class="name">Transportation</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help3.png" alt="image description">
								</div>
								<span class="name">Toys</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help4.png" alt="image description">
								</div>
								<span class="name">Bowls and cups</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help5.png" alt="image description">
								</div>
								<span class="name">Shampoos</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help6.png" alt="image description">
								</div>
								<span class="name">Vitamins</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help7.png" alt="image description">
								</div>
								<span class="name">Medicines</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help8.png" alt="image description">
								</div>
								<span class="name">Collars / leashes</span>
							</li>
							<li>
								<div class="image-holder">
									<img src="images/help9.png" alt="image description">
								</div>
								<span class="name">Sleeping area</span>
							</li>
						</ul>
					</div>
				</div>
			</section>
			<section class="donate-section">
				<div class="container">
					<div class="row-holder reverse">
						<div class="holder">
							<div class="donate-description">
								<h2>In addition, you <span>can make a donation</span></h2>
								<span class="type-description">Name of the bank / Type of bank account</span>
								<div class="card-description">
									<i class="icon-payment"></i>
									<span class="number">8380 2880 8028 8791 7435</span>
								</div>
								<div class="text-description">
									<p>Legal information and lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas a ipsum at libero sagittis dignissim sed 
										ac diam. Praesent ultrices maximus tortor et vulputate. Interdum 
										et malesuada fames ac ante ipsum primis in faucibus. </p>
								</div>
							</div>
						</div>
						<div class="holder">
							<div class="image-holder">
								<img src="images/img.png" alt="image description">
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer id="footer" style="background-image: url(images/footer-bg.jpg);">
			<div class="container">
				<div class="row-holder">
					<div class="contact-holder">
						<div class="block-info">
							<h2>For questions  <span>and suggestions</span></h2>
							<ul class="contact-list">
								<li>
									<i class="icon icon-envelope-o"></i> 
									<a href="mailto:email@shelter.com">email@shelter.com</a>
								</li>
								<li>
									<i class="icon icon-phone"></i>
									<a href="tel:+136745677554">+13 674 567 75 54</a>
								</li>
							</ul>
						</div>
						<div class="block-info">
							<h2 class="address-title">We are waiting <span>for your visit</span></h2>
							<address>
								<ul class="contact-list address-list">
									<li><i class="icon icon-location"></i>Boston, Central Street, 1st (Entrance from the store)</li>
									<li><i class="icon icon-location"></i>London, South Park, 18st</li>
								</ul>
							</address>
						</div>
					</div>
					<div class="decor-holder">
						<div class="image-holder">
							<img src="images/footer-decor.png" alt="image description">
						</div>
					</div>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>
